Debian Bug report logs - #636698
ITP: eclipse-pydev -- Python IDE for Eclipse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Niels Thykier <niels@thykier.net>

Date: Fri, 5 Aug 2011 12:15:29 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Found in version 1.2.5-4+rm

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-java@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#636698; Package wnpp. (Fri, 05 Aug 2011 12:15:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to debian-java@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 05 Aug 2011 12:16:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: eclipse-pydev
Date: Fri, 05 Aug 2011 14:07:14 +0200
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi

I am hereby orphaning eclipse-pydev on behalf of the Java Team.
The package has not seen an upload for over 3 years and has
been RC buggy a bit longer than that. 

Should you wish to adopt the package, feel free to put it back under the
Java Team.  We also have a bit (but not a lot) of experience with eclipse
plugins in general, so we might be able to answer some of your questions.

Finally, we are currently preparing eclipse 3.7; eclipse-pydev will
probably need a new upstream version to be useful.

A bit of information about the package:

Package: eclipse-pydev
New: yes
State: not installed
Version: 1.2.5-4
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uncompressed Size: 2.609 k
Depends: eclipse (>= 3.2.1), python-dev, bicyclerepair, libcommons-codec-java, python, jython
Recommends: eclipse-platform-gcj, eclipse-pydev-gcj
Description: Python development plug-in for Eclipse
 PyDev is a plugin that enables users to use Eclipse for Python and Jython development.
 It comes with many goodies such as code completion, syntax highlighting, syntax
 analysis, refactor, debug and many others. 
 . 
 This package contains the plugin itself.

There is also a "eclipse-pydev-gcj" package built by the same source,
but it should probably be dropped.


If there is no adopter for this package after 14 days, I will request its
removal due to its RC bugs.

~Niels


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOO9zvAAoJEAVLu599gGRCq0gP/0tMCndaICOxKN2/Ed11DpP+
5PMU2+aKcXnmquaOCeCd+jTWaPBAizSaY+szqTUhd4wraQ16Vd1OEDFnSWHDDtTe
INwGnXlBTlr7PV6Tt3TQbGSucOh16ge9Bk+NeGqQb97X1md5f1E+79a/XLkFI/zz
K21u/G2Uc/DABwXs6NyW9yIqcJv1b8LJb4jdH174+ZAIx/9c8d6at5CJW4hDsOUO
0YewTBrXKH6AJRwi4dsC0V49xppK41UHZ+FJhmOk5QbkBSYJqGkDK/k2QsFyPJm4
xLGFIFPrLCISigGcRfTP7fd4vFCathEr59PUGYoOFekdSRBzd5MbvktXbBWfuTt5
wgjHa+T+uXU0+r3m8Fkrq7micfPOzPRJSWDn1439NeNMP4bHhonH/QoohdiaGtzr
Cc5w5GO0IFcJ6e4zHRg8/kCXzeptJZIVJDHpsmf6IqF1r93wyASVx0TU6z1HSlXj
zBf/d5tj+jxwUsw6Z0PQZ//zdbrTmTQ3hKpilpUItLk/D9xmTEeGsrcz+Aniy6OL
VrTAarmSBM7R5lZFaCJ4J1TKJckhajbKcERCC8rwe5zvck07XU9oHP/qVb8hy+OI
zsETotJm5kTY2b8q4cYTwi98/zJQ8xzk1qBtrQBzxBW1Vp64ouZn7ALKQE2geOYM
4BzmHUdHff3ul96Z7wHf
=juSB
-----END PGP SIGNATURE-----




Owner recorded as Daniel Stender <daniel@danielstender.com>. Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 15:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-pydev' from 'O: eclipse-pydev' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 15:21:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: eclipse-pydev' from 'ITP: eclipse-pydev' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 15:33:03 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 06 Nov 2011 21:33:46 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Sun, 06 Nov 2011 21:33:50 GMT) Full text and rfc822 format available.

Message #16 received at 636698-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 430911-done@bugs.debian.org,441703-done@bugs.debian.org,480693-done@bugs.debian.org,484377-done@bugs.debian.org,543096-done@bugs.debian.org,596850-done@bugs.debian.org,603999-done@bugs.debian.org,604020-done@bugs.debian.org,624393-done@bugs.debian.org,624534-done@bugs.debian.org,636698-done@bugs.debian.org,
Cc: eclipse-pydev@packages.debian.org, eclipse-pydev@packages.qa.debian.org
Subject: Bug#647826: Removed package(s) from unstable
Date: Sun, 06 Nov 2011 21:30:13 +0000
Version: 1.2.5-4+rm

Dear submitter,

as the package eclipse-pydev has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/647826

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug No longer marked as fixed in versions 1.2.5-4+rm and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Nov 2011 16:09:09 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 1.2.5-4+rm. Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Mon, 07 Nov 2011 16:24:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-pydev' from 'ITA: eclipse-pydev' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Mon, 07 Nov 2011 16:27:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: eclipse-pydev' from 'ITP: eclipse-pydev' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Sun, 01 Jan 2012 20:03:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Daniel Stender <daniel@danielstender.com>. Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Sun, 01 Jan 2012 20:03:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: eclipse-pydev' from 'O: eclipse-pydev' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Sun, 01 Jan 2012 20:15:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636698; Package wnpp. (Sun, 01 Jan 2012 20:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Stender <daniel@danielstender.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 01 Jan 2012 20:21:07 GMT) Full text and rfc822 format available.

Message #33 received at 636698@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: 636698@bugs.debian.org, Niels Thykier <niels@thykier.net>
Subject: Re-orphaned
Date: Sun, 01 Jan 2012 21:05:23 +0100
Hi guys,

I'm resigning again from the ITA since I'm really too busy for that. I hope the package
doesn't stays orphaned.

Greetings,
Daniel Stender





Changed Bug title to 'RFP: eclipse-pydev -- <missing description>' from 'RFP: eclipse-pydev' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:24 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 11 Jan 2012 00:33:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-pydev -- Python IDE for Eclipse' from 'RFP: eclipse-pydev -- <missing description>' Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:42:05 GMT) Full text and rfc822 format available.

Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:42:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:55:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.